{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 12V"
    },
    "matière du cadre": "Carbone",
    "poids (kg)": 22.6,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch PowerTube 750 Wh",
      "commande": "Bosch System Control, incl. Mini Remote",
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h"
    },
    "châssis": {
      "amortisseur": "RockShox Super Deluxe Select+ DebonAir, 230x60 mm / Entretoises d’amortisseur : 30x8 mm (Haut), DU-Bushing 12.7 mm (Bas)",
      "cadre": "Carbone : C:68X Monocoque Advanced Twin Mold Technology, Efficient Trail Control, FSP 4-Link, Agile Trail Geometry, Boost 148, UDH, Fully Integrated Battery, Advanced Internal Cable Routing, Width tires maximum: 66 mm",
      "fourche": "RockShox Lyrik Select+ Charger 2 RC DebonAir, Tapered, Boost 15x110 mm, eMTB Approved, 160 mm travel"
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 780 mm",
      "jeu de direction": "Acros AZF-675, ICR (Integrated Cable Routing), Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm), Fiber Inserts for Angle Adjustment",
      "poignées": "Acid Disrupt, Soft Compound",
      "potence": "Newmen Evolution SL 318.4, 31.8 mm, 40 mm"
    },
    "guide-chaîne": "Reverse Flip-Guide E-Chain Guide, Direct Mount, Gen4",
    "roues": {
      "jantes": "Newmen Performance 30, 28/28 Spokes, Boost 15x110/12x148 mm, Tubeless Ready",
      "pneus": "Avant : Maxxis Assegai, MaxxGrip/EXO+, Tubeless Ready, 29x2.5\" WT / Arrière : Maxxis Minion DHR II, MaxxGrip/DoubleDown, Tubeless Ready, 29x2.4\" WT"
    },
    "référence": 736500,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1275 Eagle, 10-52 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram NX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle Trigger, Single Click, 1x12-vitesses"
      },
      "pédalier": "Acid E-Crank, 165 mm, 34 Dents"
    },
    "équipements": {
      "freins": "Magura MT7, Hydr. Disc Brake, (203/203)",
      "selle": "Natural Fit Venec",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 31.6 mm (M: 150 mm, L, XL : 170 mm)"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [
    "liquidred´n´carbon"
  ],
  "description": "Vitesse. Intégration. Poids allégé. Voici les qualités distinctives définissant le Cube Stereo Hybrid One55 C:68X et permettant d’utiliser jusqu’à six types de fibre différents pour répondre aux besoins spécifiques de chaque partie du cadre. Il en résulte un cadre jusqu’à 20 % plus léger comparé au cadre du Stereo Hybrid 140, mais également plus rigide, et suffisamment robuste pour s’attaquer aux sentiers les plus accidentés. Son angle de direction ajustable et sa plus grande portée contribuent à un pilotage inspirant plus de confiance aux pilotes et offrant une sensation contrôle permettant de faire des choix de trajectoires plus audacieux même à vitesse élevée grâce aux 150 mm de débattement offerts au niveau de sa roue arrière. Son passage de câbles intégralement en interne permet de réduire l’encombrement et les contraintes d’entretien, tandis que son unité de commande Bosch System se loge élégamment à l’intérieur du tube supérieur et peut être contrôlée par Bluetooth via la mini-télécommande. Cet ensemble ne connait aucune limite.\r\n\r\nLe Cube Stereo Hybrid One55 C:68X SLX 750 combine l’aptitude à dompter les montagnes d’un vélo d’enduro à la puissance et la flexibilité d’un VTTAE Bosch (et à une construction en carbone avancée) pour créer un vélo polyvalent. Avec les 85 Nm de couple que peut offrir son unité motrice Bosch de quatrième génération, sa batterie de 750 Wh et le contrôle intuitif que lui confère son unité de commande, vous avez là l’un des plus puissants et des plus légers VTTAE Cube. À l’avant se trouve une fourche RockShox Lyrik Select+ de 160 mm, et à l'arrière, un amortisseur Super Deluxe Select+ est monté pour un débattement progressif de 150 mm. Ses roues Newmen Performance très roulantes sont chaussées de pneus Maxxis Assegai et Minion DHR II, et l’ensemble est contrôlé par de puissants freins à disque hydrauliques Magura MT7 avec disques surdimensionnés à chaque extrémité. Enfin, sa transmission Sram GX Eagle 1x12 vitesses vous permet de transformer chacun de vos coups de pédales en mouvement vers l’avant de manière fluide.",
  "geometries": [
    {
      "angle de direction* (°)": "64.4 / 65",
      "angle tube de selle* (°)": "75.7 / 75.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement* (mm)": "1234 / 1226",
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach* (mm)": "449 / 447",
      "stack* (mm)": "624 / 629",
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 405
      },
      "tube supérieur* (mm)": "599 / 601"
    },
    {
      "angle de direction* (°)": "64.4 / 65",
      "angle tube de selle* (°)": "75.7 / 75.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 115
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "empattement* (mm)": "1263 / 1255",
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "reach* (mm)": "474 / 472",
      "stack* (mm)": "633 / 635",
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur* (mm)": "626 / 629"
    },
    {
      "angle de direction* (°)": "64.4 / 65",
      "angle tube de selle* (°)": "75.7 / 75.5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "empattement* (mm)": "1295 / 1287",
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "reach* (mm)": "497 / 495",
      "stack* (mm)": "651 / 653",
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur* (mm)": "657 / 659"
    }
  ],
  "gtin13": "4054571445438",
  "image": "https://product-cdn-frz.alltricks.com/medium/96/586096/2586096/5224762",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2024",
  "name": "Cube Stereo Hybrid One55 C:68X SLX 750 Sram GX Eagle 12V 750 Wh 29″ Rouge Liquid Carbon 2024",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571445414",
      "mpn": "736500M",
      "price": 5499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2585018",
      "stock": 5,
      "taille": "M / 169-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710963-vtt_electrique_tout_suspendu_cube_stereo_hybrid_one55_c_68x_slx_750_sram_gx_eagle_12v_750_wh_29___rouge_liquid_carbon_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054571445421",
      "mpn": "736500L",
      "price": 5499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2584816",
      "stock": 1,
      "taille": "L / 177-186 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710963-vtt_electrique_tout_suspendu_cube_stereo_hybrid_one55_c_68x_slx_750_sram_gx_eagle_12v_750_wh_29___rouge_liquid_carbon_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054571445438",
      "mpn": "736500XL",
      "price": 5499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2584807",
      "stock": 1,
      "taille": "XL / 185-197 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710963-vtt_electrique_tout_suspendu_cube_stereo_hybrid_one55_c_68x_slx_750_sram_gx_eagle_12v_750_wh_29___rouge_liquid_carbon_2024"
    }
  ],
  "sku": "2586096",
  "tailles": [
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ]
}
